@font-face {font-family: 'Campton Book';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton Book.eot');
			src: local('â˜º'), url('http://www.pandasecurity.com/fonts/campton/Campton Book.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton Book.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}@font-face {font-family: 'Campton SemiBold';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton SemiBold.eot');
			src: local('â˜º'), url('http://www.pandasecurity.com/fonts/campton/Campton SemiBold.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton SemiBold.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}@font-face {font-family: 'Campton Bold';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton Bold.eot');
			src: local('â˜º'), url('http://www.pandasecurity.com/fonts/campton/Campton Bold.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton Bold.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}@font-face {font-family:'Campton Medium';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton Medium.eot');
			src: local('â˜º'), url('http://www.pandasecurity.com/fonts/campton/Campton Medium.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton Medium.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}@font-face {font-family: 'Campton Light';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton Light.eot');
			src: local('â˜º'), url('http://www.pandasecurity.com/fonts/campton/Campton Light.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton Light.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}@font-face {font-family: 'Campton ExtraLight';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton ExtraLight.eot');
			src: local('â˜º'), url('http://www.pandasecurity.com/fonts/campton/Campton ExtraLight.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton ExtraLight.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}@font-face {font-family: 'Campton Thin';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton Thin.eot');
			src: local('â˜º'), url('http://www.pandasecurity.com/fonts/campton/Campton Thin.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton Thin.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}

html, body {font-family:"Campton Book", "Century Gothic";margin:0;padding:0;color:#5a5a5a;}
a{text-decoration:none;transition:all .8s;}
img{border:0;}
strong{font-family:"Campton Medium", "Century Gothic"; font-weight:normal;}
h1,h2,h3,h4,h5{margin:0;padding:0;font-weight:normal;}
p{margin:0;padding:0;font-family:"Campton Book", "Century Gothic";}
section{padding:0;box-sizing:border-box;}
#downFooterHome div ,.PromotionPriceAndURL{ display:none;}
.contenedor{max-width:1000px;margin-left:auto;margin-right:auto;box-sizing:border-box;}
.clear{clear:both;font-size:0;line-height:0;display:block;width:100%;}
.rectangulos{background:url(../img/rectangulos.jpg) no-repeat bottom left;background-size:100% 3px; padding-bottom:0.5em;}
.t_center{text-align:center;}
.t_left{text-align:left;}
.t_right{text-align:right;}
.pad_bot1{padding-bottom:1em;}
.mar_bot1{margin-bottom:1em;}
.p_left{position:absolute;left:0;}
.p_right{position:absolute;right:0;}

.button_zone{margin:0;padding-bottom:0.5em;}
.button_zone a{border-radius:25em;display:inline-block;zoom:1;*display:inline;font-family:"Campton Medium", "Century Gothic"; padding: 0.7em 1em 0.7em; margin:0 1em 0 0;position:relative; box-sizing:border-box;}
.button_zone a.boton_con_icono{padding: 0.7em 1em 0.7em 3.5em;}
#product_mac .button_zone a.boton_con_icono{  padding: 0.7em 0.7em 0.7em 3.5em;}
.button_zone a.boton_con_icono .icono_boton{font-size:2.5em;line-height:0.5em;position:absolute;left:0.5em;}

.icono_grande{font-size:2em !important;;display:block; padding:0.5em 0;}

/************************************video****************************************/
#video_background {z-index: -1000; background:url(../img/fondo.jpg) top center no-repeat transparent; background-size:cover;}
#video_item_1, #video_item_2, #video_item_3, #video_item_4,#video_item_5, #video_item_6 {background:url(../img/virus1.png) top left no-repeat transparent;	background-size:cover;overflow:hidden;position:absolute;left:0px;top:-400px;}
#video_item_1{width:290px;height:281px;left:8%;opacity:0.6;}
#video_item_2{width:365px;height:354px;left:16%;opacity:0.8;}
#video_item_3{width:365px;height:354px;left:63.5%;opacity:0.3;}
#video_item_4{width:290px;height:281px;left:47%;opacity:0.6;}
#video_item_5{width:290px;height:281px;left:7%;opacity:0.6;}
#video_item_6{width:365px;height:354px;left:26%;opacity:0.8;}

.fondo_video{position: fixed; bottom: 0px; right: 0px; min-width: 100%; min-height: 100%; width: auto; height: auto; overflow: hidden;}

/************************individualidades*****************************/
/******************************AP***********************************/
#transparencia_ap{background-color:rgba(0,120,62,.6); z-index: -100;}
#product_ap #header_section{background-image:url(../img/header_ap.png);}
#product_ap #lista_opciones{background-image:url(../img/bolita_ap.png);}
#product_ap main #contenido_general #zona_izquierda #comparative td.ap_col span.ico_yes{color:#5bbb71;}
#product_ap main #contenido_general #zona_derecha #garantia{background-image:url(../img/garantia_ap.png);border-right:10px solid #00783e;}

/******************************IS***********************************/
#transparencia_is{background-color:rgba(72,127,203,.6); z-index: -100;}
#product_is #header_section{background-image:url(../img/header_is.png);}
#product_is #lista_opciones{background-image:url(../img/bolita_is.png);}
#product_is main #contenido_general #zona_izquierda #comparative td.is_col span.ico_yes{color:#6dabdd;}
#product_is main #contenido_general #zona_derecha #garantia{background-image:url(../img/garantia_is.png);border-right:10px solid #295ca9;}

/******************************GP***********************************/
#transparencia_gp{background-color:rgba(104,112,119,.6); z-index: -100;}
#product_gp #header_section{background-image:url(../img/header_gp.png);}
#product_gp #lista_opciones{background-image:url(../img/bolita_gp.png);}
#product_gp main #contenido_general #zona_izquierda #comparative td.gp_col span.ico_yes{color:#b4bec2;}
#product_gp main #contenido_general #zona_derecha #garantia{background-image:url(../img/garantia_gp.png);border-right:10px solid #4b5964;}

/******************************GL***********************************/
#transparencia_gl{background-color:rgba(140,125,40,.6); z-index: -100;}
#product_gl #header_section{background-image:url(../img/header_gl.png);}
#product_gl #lista_opciones{background-image:url(../img/bolita_gl.png);}
#product_gl main #contenido_general #zona_derecha #garantia{background-image:url(../img/garantia_gl.png);border-right:10px solid #8c7d28;}
#product_gl main #contenido_general #zona_izquierda #comparative td span.ico_yes{color:#433c0e;}
#product_gl main #contenido_general #zona_izquierda #comparative td.gl_col span.ico_yes{color:#d7c873 !important;}
#product_gl main #contenido_general #zona_derecha #precios ul li span{background-color: #433c0e;}
#product_gl #botonera_header .button_zone .fondo_comprar{background-color:#aea45b !important;}
#product_gl #botonera_header .button_zone .fondo_comprar:hover{background-color:#CDC379 !important;}

/******************************MS***********************************/
#transparencia_ms{background-color:rgba(103,60,150,.6); z-index: -100;}
#product_ms #header_section{background-image:url(../img/header_ms.png);}
#product_ms #lista_opciones{background-image:url(../img/bolita_ms.png);}
#product_ms main #contenido_general #beneficios ul.lista_beneficios{list-style-image: url("../img/bolita_mobile_lista.png");}
#product_ms main #contenido_general #zona_derecha #garantia{background-image:url(../img/garantia_ms.png);border-right:10px solid #673c96;}

/******************************MAC***********************************/
#transparencia_mac{background-color:rgba(161,49,103,.6); z-index: -100;}
#product_mac #header_section{background-image:url(../img/header_mac.png);}
#product_mac #lista_opciones{background-image:url(../img/bolita_mac.png);}
#product_mac main #contenido_general #beneficios ul.lista_beneficios{list-style-image: url("../img/bolita_mac_lista.png");}
#product_mac main #contenido_general #zona_derecha #garantia{background-image:url(../img/garantia_mac.png);border-right:10px solid #4b5964;}

/******************************FREE***********************************/
#transparencia_free{background-color:rgba(49,123,119,.6); z-index: -100;}
#product_free #header_section{background-image:url(../img/header_free.png);}
#product_free #lista_opciones{background-image:url(../img/bolita_free.png);}
#product_free #botonera_header .button_zone_free{padding-top:1.4em;}
#product_free main #contenido_general #zona_izquierda #comparative td.free_col span.ico_yes{color:#3ec1ce;}
#product_free main #contenido_general #beneficios ul.lista_beneficios{list-style-image: url("../img/bolita_free_lista.png");}
#product_free main #contenido_general #zona_derecha #garantia{background-image:url(../img/garantia_free.png);border-right:10px solid #4b5964;}
#product_free main #contenido_general #zona_izquierda #comparative td.ap_col{padding-left:0;}


/************************fondos*****************************/
.fondo_gris{background-color:#e7e7e7;}
.fondo_gris_claro{background-color:#f7f7f7;}
.fondo_blanco{background-color:#ffffff;}
.fondo_comprar{background-color:#d4ac4b;}
.fondo_comprar:hover{background-color:#c3942c;}


/******************************AP***********************************/
.fondo_ap_boton{background-color:#00783e;}
.fondo_ap_oscuro{background-color:#174632;}
.fondo_ap_intermedio{background-color:#dfe9e5;}
.fondo_ap_claro{background-color:#e6edea;}
.fondo_ap_requisitos{background-color:#c8ddd4;}
.fondo_ap_pie{background-color:#174632;}
.fondo_ap_hover:hover{background-color:#009c4b !important;}

/******************************IS***********************************/
.fondo_is_boton{background-color:#295ca9;}
.fondo_is_oscuro{background-color:#2a5492;}
.fondo_is_intermedio{background-color:#e3e7ed;}
.fondo_is_claro{background-color:#e8ecf1;}
.fondo_is_requisitos{background-color:#cfd9e6;}
.fondo_is_pie{background-color:#295ca9;}
.fondo_is_hover:hover{background-color:#437fc0 !important;}

/******************************GP***********************************/
.fondo_gp_boton{background-color:#4b5964;}
.fondo_gp_oscuro{background-color:#4b5964;}
.fondo_gp_intermedio{background-color:#e6e6e7;}
.fondo_gp_claro{background-color:#ebecec;}
.fondo_gp_requisitos{background-color:#d6d8da;}
.fondo_gp_pie{background-color:#4b5964;}
.fondo_gp_hover:hover{background-color:#8da1a1 !important;}

/******************************GL***********************************/
.fondo_gl_boton{background-color:#8c7d28;}
.fondo_gl_oscuro{background-color:#6b6128;}
.fondo_gl_intermedio{background-color:#eae9e3;}
.fondo_gl_claro{background-color:#efeee8;}
.fondo_gl_requisitos{background-color:#e0ded0;}
.fondo_gl_pie{background-color:#8c7d28;}
.fondo_gl_hover:hover{background-color:#c3b45a !important;}

/******************************MS***********************************/
.fondo_ms_boton{background-color:#654989;}
.fondo_ms_oscuro{background-color:#654989;}
.fondo_ms_intermedio{background-color:#e7e4eb;}
.fondo_ms_claro{background-color:#ece9f0;}
.fondo_ms_requisitos{background-color:#d6d8da;}
.fondo_ms_pie{background-color:#673c96;}
.fondo_ms_hover:hover{background-color:#8262a9 !important;}

/******************************MAC***********************************/
.fondo_mac_boton{background-color:#a13167;}
.fondo_mac_oscuro{background-color:#662248;}
.fondo_mac_intermedio{background-color:#ece4e8;}
.fondo_mac_claro{background-color:#f0e8ec;}
.fondo_mac_requisitos{background-color:#e4d1db;}
.fondo_mac_pie{background-color:#621c43;}
.fondo_mac_hover:hover{background-color:#e34c88 !important;}

/******************************FREE***********************************/
.fondo_free_boton{background-color:#317b77;}
.fondo_free_oscuro{background-color:#317b77;}
.fondo_free_intermedio{background-color:#e3e9e9;}
.fondo_free_claro{background-color:#e8eded;}
.fondo_free_requisitos{background-color:#cde2e2;}
.fondo_free_pie{background-color:#317b77;}
.fondo_free_hover:hover{background-color:#3ec1ce !important;}

/************************bordes*****************************/
.borde_ap{border:1px solid #00783e;}
.borde_is{border:1px solid #295ca9;}
.borde_gp{border:1px solid #4b5964;}
.borde_gl{border:1px solid #8c7d28;}
.borde_ms{border:1px solid #673c96;}
.borde_mac{border:1px solid #a13167;}
.borde_free{border:1px solid #317b77;}

/************************colores*****************************/
.color_blanco{color:#ffffff;}
.color_gris{color:#5a5a5a;}
.color_blanco_hover:hover{color:#ffffff;}
.color_ap{color:#00783e;}
.color_is{color:#295ca9;}
.color_gp{color:#4b5964;}
.color_gl{color:#8c7d28;}
.color_ms{color:#673c96;}
.color_mac{color:#a13167;}
.color_free{color:#317b77;}

.selected .hover_color_ap,.hover_color_ap:hover{color:#00783e !important;}
.selected .hover_color_is,.hover_color_is:hover{color:#295ca9 !important;}
.selected .hover_color_gp,.hover_color_gp:hover{color:#4b5964 !important;}
.selected .hover_color_gl,.hover_color_gl:hover{color:#8c7d28 !important;}
.selected .hover_color_ms,.hover_color_ms:hover{color:#673c96 !important;}
.selected .hover_color_mac,.hover_color_mac:hover{color:#a13167 !important;}
.selected .hover_color_free,.hover_color_free:hover{color:#317b77 !important;}

.selected .fondo_ap_hover{background-color:#009c4b !important;}
.selected .fondo_is_hover{background-color:#437fc0 !important;}
.selected .fondo_gp_hover{background-color:#8da1a1 !important;}
.selected .fondo_gl_hover{background-color:#c3b45a !important;}
.selected .fondo_ms_hover{background-color:#8262a9 !important;}
.selected .fondo_mac_hover{background-color:#e34c88 !important;}
.selected .fondo_free_hover{background-color:#0ea1a1 !important;}

main #contenido_general #zona_izquierda #comparative td.ap_col.active span.ico_yes{color:#5bbb71 !important;}
main #contenido_general #zona_izquierda #comparative td.is_col.active span.ico_yes{color:#6dabdd !important;}
main #contenido_general #zona_izquierda #comparative td.gp_col.active span.ico_yes{color:#b4bec2 !important;}
main #contenido_general #zona_izquierda #comparative td.gl_col.active span.ico_yes{color:#d7c873 !important;}
main #contenido_general #zona_izquierda #comparative td.free_col.active span.ico_yes{color:#5bbb71 !important;}



/************************cabecera************************/
#main_home{}
#header_section{background-position:bottom left; background-repeat:no-repeat;padding-bottom:12%;box-sizing:border-box;min-height:29em;padding-top:5em;}
#header_section h1{font-family:'Campton Book',"Century Gothic";padding:0.4em 0 0;font-size:2.5em;}
#header_section h2{font-family:'Campton Thin',"Century Gothic"; padding:0.8em 0;font-size:1.562em}
#header_section .garantia_panda_cabecera{font-family:'Campton ExtraLight',"Century Gothic";font-size:1.2em;}
#header_section .padding_zone_p p{font-family:'Campton Light',"Century Gothic"; padding:2em 0 0; margin:0;font-size:0.875em}
#botonera_header{ box-sizing:border-box;}
#botonera_header .padding_zone_buttons p{font-family:'Campton ExtraLight',"Century Gothic";color:#919191;font-size:0.625em;}
#botonera_header .padding_zone_buttons p.info_button{padding:0.5em 0 0.5em 2em;}
#botonera_header .padding_zone_buttons p.info_button_mobile{text-align:right;padding:0.5em 13em 0.5em 0;}
#botonera_header .button_zone a{font-size:1.5em;}

/************************nav features************************/
nav#listado_caracteristicas{overflow:hidden;margin:0 auto;}
nav#listado_caracteristicas ul#lista_opciones{padding:2.5em 0;margin:0 auto;list-style:none;list-style-image:none; text-align:center;background-repeat:no-repeat;transition: background-position .3s;max-width: 820px;background-position:left bottom;}
nav#listado_caracteristicas ul#lista_opciones li, #zona_features article .icono_feature_mobile{text-align:center;font-family:"Campton Medium","Century Gothic";}
nav#listado_caracteristicas ul#lista_opciones li{color:#939393;}
nav#listado_caracteristicas ul#lista_opciones li .zona_iconos,#zona_features article .icono_feature_mobile .zona_iconos {transition:all .8s;cursor:pointer;}
nav#listado_caracteristicas ul#lista_opciones li .icono_caracteristicas,#zona_features article .icono_feature_mobile .icono_caracteristicas{font-size:4em;}

/************************features************************/
#zona_features article{max-width:820px;width:100%;margin:0 auto;overflow: hidden;min-height:18em;box-sizing:border-box; padding:0 2.5em;}
#zona_features article h3{font-family:"Campton Book","Century Gothic";transition:all 1s;padding:2.5em 0 0;}
#zona_features article p{color:#939393;font-family:"Campton Light","Century Gothic";margin:0;transition:all 1s;padding:1.5em 0 0;}
#zona_features article p.note{font-style:italic;font-size:0.9em;padding:2.5em 0 0;}


/************************contenido general*************************/
main #contenido_general {display: table;width: 100%;}
main #contenido_general article{vertical-align:top;}

/************************zona izquierda*************************/
main #contenido_general #zona_izquierda{font-size:1em;padding:1.75em 0;font-family:"Campton Book","Century Gothic";box-sizing:border-box;}

/************************tabla comparativa*************************/
main #contenido_general #zona_izquierda #zona_tabla{padding:0 1em;box-sizing:border-box;}
main #contenido_general #zona_izquierda #zona_tabla #sup{ margin-top:30px; font-size:0.8em;}
main #contenido_general #zona_izquierda #zona_tabla #sup p{color:#C2C2C2;font-family:"Campton ExtraLight","Century Gothic";}
main #contenido_general #zona_izquierda #zona_tabla #sup a{ text-decoration:underline;color:#C2C2C2;}
main #contenido_general #zona_izquierda #comparative{border-collapse:collapse;margin:0 auto;text-align:center;}
main #contenido_general #zona_izquierda #comparative th.caja{width:3.125em;height:4.687em;position:relative;}
main #contenido_general #zona_izquierda #comparative th.caja span.table_box_tooltip{display:none;position:absolute;top:-2.5em;left:-7.437em;font-family:"Campton Book","Century Gothic";padding:0.75em 1.25em; border-radius:3.125em;width:15.625em;z-index:2000;background-color:#d9d9d9;}
main #contenido_general #zona_izquierda #comparative th.caja:hover span.table_box_tooltip{display:block;}
main #contenido_general #zona_izquierda #comparative th.caja span.table_box_tooltip span.table_tooltip_arrow{background:url(../img/flecha.png) bottom center no-repeat;  bottom: -0.5em; left: 0; position: absolute; width: 100%;}
main #contenido_general #zona_izquierda #comparative th#primera_col{width:3.437em;padding-left:1em;}
main #contenido_general #zona_izquierda #comparative th#primera_col.caja span.table_box_tooltip{left:-6.312em;}

main #contenido_general #zona_izquierda #comparative td span.ico_yes{color:#000000;text-align:center;line-height:1em;transition:all .8s;display:block;}
main #contenido_general #zona_izquierda #comparative td.name_txt{padding:0 2.437em 0 1.5em; height:3.125em; border-right:1px solid #687077;text-align:left;position:relative;}
main #contenido_general #zona_izquierda #comparative td.name_txt .icono_tabla{font-size:2em;line-height: 0.5em;}
@media screen and (min-width:0\0) {/*IE10 IE9. Bullets de la tabla caracteristicas, fichas de producto*/
main #contenido_general #zona_izquierda #comparative td.name_txt .icono_tabla{line-height: normal;}
}

main #contenido_general #zona_izquierda #comparative td.name_txt .icono_tabla.icono_menos{display:none;}
main #contenido_general #zona_izquierda #comparative .name_device{padding:0 2.437em 0 0; height:3.125em; border-right:1px solid #687077;text-align:left;}
main #contenido_general #zona_izquierda #comparative td.name_txt h4{cursor:pointer;font-family:"Campton Book","Century Gothic";}
main #contenido_general #zona_izquierda #comparative td{position:relative;}
main #contenido_general #zona_izquierda #comparative td p.table_tooltip{background-color: #EDEDED;left: 14.3em;position: absolute;top: 0;width: 18.7em;padding:1.333em 0.833em;z-index: 1;margin:0;font-family:"Campton Light","Century Gothic";color:#3a3b3b;line-height:1em;display:none;}
main #contenido_general #zona_izquierda #comparative td.line_bottom{border-bottom:1px solid #687077;}
main #contenido_general #zona_izquierda #comparative td.ap_col,main #contenido_general #zona_izquierda #comparative td.free_col{padding-left:1.25em;}

main #contenido_general #zona_izquierda #comparative th.caja span.table_box_tooltip{font-size:1em;}
main #contenido_general #zona_izquierda #comparative td span.ico_yes{font-size:3em;}
main #contenido_general #zona_izquierda #comparative td p.table_tooltip{font-size:0.75em;}


/************************beneficios*************************/
main #contenido_general #beneficios{padding:4em 2em 0 3em; box-sizing:border-box;}
main #contenido_general #beneficios h3{font-family:"Campton Medium","Century Gothic";}
main #contenido_general #beneficios ul.lista_beneficios{margin: 1.25em 0; padding: 0;}

/************************zona_derecha*************************/
/**********************precios************************/
main #contenido_general #zona_derecha #precios{position:relative; padding-bottom:3em;}
main #contenido_general #zona_derecha #precios h3{font-family:"Campton Book","Century Gothic";text-align:center;padding:2.187em 0; margin:0;}
main #contenido_general #zona_derecha #precios ul{list-style:none;list-style-image:none;padding:0;margin:0;text-align:center;font-family:"Campton Book","Century Gothic";}
main #contenido_general #zona_derecha #precios ul li{list-style:none;list-style-image:none; display:inline-block;margin:0 0.1em 0.5em;zoom: 1;*display: inline;}
main #contenido_general #zona_derecha #precios ul li span{padding:0.75em 0;display:block;border-radius:3.125em;transition:all .5s;cursor:pointer; width:4.5em;background-color:#272d39;}
main #contenido_general #zona_derecha #precios ul li span.nolimit{ width:120px;}

main #contenido_general #zona_derecha #precios #zona_precios{overflow:hidden; margin:2.812em auto 0; text-align:center;position:relative;}
main #contenido_general #zona_derecha #precios #zona_precios .caja_precios{display:inline-block; border: 1px solid; margin:0 0.1em;zoom: 1;*display: inline;}
main #contenido_general #zona_derecha #precios #zona_precios .caja_precios span{display:block;}
main #contenido_general #zona_derecha #precios #zona_precios .caja_precios span.num_anyos{font-family:"Campton Light","Century Gothic";padding:1.25em 0 0;}
main #contenido_general #zona_derecha #precios #zona_precios .caja_precios span.precio_antes{font-family:"Campton Book","Century Gothic";text-decoration:line-through;color:#9f9f9f;padding:0.625em 0 0;}
main #contenido_general #zona_derecha #precios #zona_precios .caja_precios span.precio_ahora{font-family:"Campton Book","Century Gothic";padding:0.75em 0 0;}
main #contenido_general #zona_derecha #precios #zona_precios .caja_precios a.buy_button{margin-top:1.33em;;font-family:"Campton Book","Century Gothic";display:block;padding:1em 0; transition:all .5s;}
main #contenido_general #zona_derecha #precios #zona_precios .loading{width:66%;border:1px solid #bdbdbd; border-radius: 2.5em; font-family:"Campton Medium","Century Gothic";color:#bdbdbd;background-color:#ffffff;text-align:center; position:absolute;left:50%;margin-left:-33%;padding:0.8em 1.5em; box-sizing:border-box;}
main #contenido_general #zona_derecha #precios #zona_precios .info_precio{font-family:"Campton Book","Century Gothic"; text-align:left;padding:1em 3em;}

/*********************servicios*****************/
main #contenido_general #zona_derecha #premium_services{padding:1.5em;box-sizing:border-box;font-family:"Campton Book", "Century Gothic"; font-size:1.1em; text-align:center;display:table;display:none;}
main #contenido_general #zona_derecha #premium_services #contenido_services p{padding:0.5em 0;}
main #contenido_general #zona_derecha #premium_services #contenido_services p.second_par{padding:0.5em 0;font-family:"Campton Light", "Century Gothic";}
main #contenido_general #zona_derecha #premium_services #contenido_services .zona_precio_services{padding:1em 0;font-size:0.9em;}
main #contenido_general #zona_derecha #premium_services #contenido_services .zona_precio_services .lugar_precio_antes,
main #contenido_general #zona_derecha #premium_services #contenido_services .zona_precio_services .lugar_precio_despues{display:inline-block;zoom:1;*display:inline; width:45%;margin:0 0.5em;}
main #contenido_general #zona_derecha #premium_services #contenido_services .zona_precio_services .lugar_precio_antes{text-decoration:line-through;}
main #contenido_general #zona_derecha #premium_services #contenido_services .zona_precio_services .lugar_precio_despues{color:#ad0f31;}
main #contenido_general #zona_derecha #premium_services #contenido_services .zona_precio_services .lugar_precio_despues strong{font-size:1.4em;}
main #contenido_general #zona_derecha #premium_services #contenido_services #zoma_botones_services{padding:1em;}
main #contenido_general #zona_derecha #premium_services #contenido_services #zoma_botones_services a{display:inline-block;zoom:1;*display:inline;margin:0 0.5em; padding:0.5em 0; border-radius:5em;color:#ffffff; width:30%;}
main #contenido_general #zona_derecha #premium_services #zoma_botones_services a#services_no{background-color:#4e4e4e;}
main #contenido_general #zona_derecha #premium_services #zoma_botones_services a#services_si{background-color:#ad0f31;}
main #contenido_general #zona_derecha #premium_services #zoma_botones_services a#services_si:hover{background-color:#7b1027;}
main #contenido_general #zona_derecha #premium_services #zoma_botones_services a#services_no:hover{background-color:#adadad;}


/*********************requisitos*****************/
main #contenido_general #zona_derecha #requisitos{overflow:hidden; margin:0;background-repeat:no-repeat;box-sizing:border-box; padding:4em 2em;}
main #contenido_general #zona_derecha #requisitos h3{font-family:"Campton Book","Century Gothic";padding:0; margin:0;display:inline-block;zoom:1;*display:inline;}
main #contenido_general #zona_derecha #requisitos h3{width:30%;box-sizing:border-box;}
main #contenido_general #zona_derecha #requisitos h3.small{font-size:15px;}
main #contenido_general #zona_derecha #requisitos p{padding:0 0 0 1.5em;margin:0 0 0 1.5em;display:inline-block;zoom:1;*display:inline; border-left:1px solid #4b5964;width:63%;box-sizing:border-box;}
main #contenido_general #zona_derecha #requisitos .button_zone{margin-top:2em;}
main #contenido_general #zona_derecha #requisitos .button_zone a{box-sizing:border-box; width:100%; display:block;}
main #contenido_general #zona_derecha #requisitos .button_zone span{border-radius:25em;font-family:"Campton Medium", "Century Gothic"; padding: 0.7em 1em 0.7em; margin:0 1em 0 0;position:relative; box-sizing:border-box; width:100%; display:block;transition:all .8s}


/***************************compatibles***************************/
main #contenido_general #compatibles ul{list-style:none;list-style.image:none;margin:0;color:#8da1a1;}
main #contenido_general #compatibles ul#dispositivos_compatibles{padding:1.5em 0 0;}
main #contenido_general #compatibles ul#so_compatibles{padding:1.5em 0;}
main #contenido_general #compatibles ul li{display:inline-block;zoom:1;*display:inline;line-height:3.5em;}
main #contenido_general #compatibles ul li .texto_compatible{font-size:0.625em;}
main #contenido_general #compatibles ul li .icono_compatibles{font-size:3.5em;vertical-align:middle;}


/****************************garantia********************************/
main #contenido_general #zona_derecha #garantia{overflow:hidden; margin:0;background-repeat:no-repeat;padding-top:1em;padding-bottom:1em;}
main #contenido_general #zona_derecha #garantia h3{font-family:"Campton Book","Century Gothic";padding:0; margin:0;}
main #contenido_general #zona_derecha #garantia p{font-family:"Campton Light","Century Gothic";line-height:1em;padding:0;margin:1.125em 0;}

/*********************************premios***************************/
main #contenido_general #zona_derecha #premios{overflow:hidden; margin:3em auto 0; text-align:center;}
main #contenido_general #zona_derecha #premios h4{font-family:"Campton Medium","Century Gothic"; color:#434343;background:url(../img/pixel_gris.png) repeat-x left center; margin:0 2.678em;}
main #contenido_general #zona_derecha #premios h4 span{padding:0 1.562em;}
main #contenido_general #zona_derecha #premios ul{list-style:none;list-style-image:none;padding:1.25em 0 1.437em;margin:0;text-align:center;}
main #contenido_general #zona_derecha #premios ul li{list-style:none;list-style-image:none; display:inline-block;margin:0 9px;zoom: 1;*display: inline;background-position:center;background-repeat:no-repeat;height:3em;text-indent:-9999px;background-size:auto 3em;}
main #contenido_general #zona_derecha #premios ul li#intel{background-image:url(../img/intel.png);width:4.25em;}
main #contenido_general #zona_derecha #premios ul li#avcomp{background-image:url(../img/av_comparatives.png);width:3em;}
main #contenido_general #zona_derecha #premios ul li#avtest{background-image:url(../img/av_test.png);width:6.625em;}
main #contenido_general #zona_derecha #premios ul li#icsa{background-image:url(../img/icsa.png);width:4.875em;display:none;}
main #contenido_general #zona_derecha #premios ul li#virus{background-image:url(../img/virus_bullentin.png);width:4.875em;}

/**************************testimonials y noticias**************************************/
main #testimonials,main #resources{padding: 1.875em 0; box-sizing:border-box;}
main #testimonials h4, main #resources h4{ font-family:"Campton Book","Century Gothic";  padding:0 0 1.25em 1.875em;}

/**************************second cta**************************************/
#second_cta{padding:2em 2em 4em; box-sizing:border-box;}
#second_cta .vacunas_inline{display:inline-block;zoom:1;*display:inline; vertical-align:top;}
#second_cta #num_vacunas{border:1px solid #ffffff; border-radius:25em;padding:0.5em 1em;}
#second_cta #num_vacunas .zona_icono_vacuna{position:relative;}
#second_cta #num_vacunas .zona_icono_vacuna .icono_vacunas{position:absolute;left:0;top:-0.125em;font-size:3em;}
#second_cta #num_vacunas .zona_texto_vacuna{padding-left:3em;}
#second_cta #num_vacunas .zona_texto_vacuna .num_vacunas{font-family:"Campton Medium","Century Gothic";font-size:1em;}
#second_cta #num_vacunas .zona_texto_vacuna .txt_vacunas{font-family:"Campton ExtraLight","Century Gothic";font-size:0.625em;}
#second_cta #vacunas{font-family:"Campton ExtraLight","Century Gothic";letter-spacing:3px; margin:3em 4em 0 2em;font-size:1.2em;}
#second_cta #soporte{padding:0.5em 0 0;}
#second_cta #soporte div{margin:0; padding:0.85em 0;}
#second_cta #soporte div span{padding:1em 1.562em;font-family:"Campton Book","Century Gothic"}
#second_cta #soporte div a{font-family:"Campton Book","Century Gothic";padding: 0.812em 1.562em; border-radius:3.125em; text-decoration:none;}

/*************************************modal*********************************/
.modal_back{width:100%;min-height:100%;position:fixed;top:0;left:0;background-color:rgba(0,0,0,.5);display:none;z-index:100;overflow:scroll;}
.modal_back .modal_div{position:fixed;top:50%;left:50%;border-radius:0.625em; background-color:#ffffff;}
.modal_back .modal_div{width:50%;margin:-20% 0 0 -25%;}
.modal_back .modal_div .contenido_modal .icon_close_modal{position:absolute;top:10px;right:20px; cursor:pointer;font-size:40px; color:#485998;}
.modal_back .modal_div .contenido_modal{padding:1em 2.187em 2.187em;height:100%;box-sizing:border-box;}
.modal_back .modal_div .contenido_modal h4{background-position:left top; background-repeat:no-repeat; font-family:"Campton Medium","Century Gothic"; color:#5767a1;text-align:center;padding:0.625em 0 1.562em; border-bottom:1px solid #a7afb5;position:relative;}
.modal_back .modal_div .contenido_modal .w8_modal{color:#049FE1;}
.modal_back .modal_div .contenido_modal .apple_modal{color:#ABABAB;}
.modal_back .modal_div .contenido_modal .android_modal{color:#85C606;}
.modal_back .modal_div .contenido_modal .icono_tabla_requesitos{font-size:3em;}
.modal_back .modal_div .contenido_modal .icono_header_requisitos{position:absolute;left:20px;top:-10px;font-size:50px;}
.modal_back .modal_div .contenido_modal #requisitos_table{font-family:"Campton Light","Century Gothic";color:#6d6d6d; text-align:center;border-collapse:collapse;margin:1.562em auto 0}
.modal_back .modal_div.div_w1 .contenido_modal #requisitos_table tbody tr td{width:auto;}
.modal_back .modal_div .contenido_modal #requisitos_table thead tr th{font-family:"Campton Medium","Century Gothic";padding:7px 0 1em;}
.modal_back .modal_div .contenido_modal #requisitos_table thead tr th div, .os_modal div{text-indent:-9999px;background-position:center center; background-repeat:no-repeat;width:2.187em;height:41px;margin:0 auto;}
.modal_back .modal_div .contenido_modal #requisitos_table .bordes{border-bottom:1px solid #a7afb5;}
.modal_back .modal_div .contenido_modal #requisitos_table tbody tr td{text-align:left;vertical-align:top;}
.modal_back .modal_div .contenido_modal #requisitos_table tbody tr td.prop_name_table{text-align:left;width:21%;}

.footer{background-color:#272727}
#footerHome{padding-top:0 !important;}
#product_footer{font-family:"Campton Book","Century Gothic";color:#dcdcdc;padding:1.562em 0 0;background-color:#272727;font-size:0.8em;}
#product_footer .contenedor{padding-bottom:3em;border-bottom:1px solid #474747;}
#product_footer #logo_pie{background:url(../img/logo_pie.png) no-repeat left center;font-family:"Campton Book","Century Gothic";color:#dcdcdc;padding-left:42px;height:26px;text-align:left;display:inline-block;zoom:1;*display:inline;margin-right:1em;}

#product_footer ul#cookies{list-style:none;list-style-image:none;padding:0;margin:0 0 0 2.5em;;overflow:hidden;display:inline-block;zoom:1;*display:inline;font-family:"Campton Book","Century Gothic";}
#product_footer ul#cookies li{padding:0 6px;display:inline;}
#product_footer ul#cookies li.last{border:0;}
#product_footer ul#cookies li a{color:#dcdcdc;}

/*Estilos para idiomas*/
#botonera_header .padding_zone_buttons p.small { font-size:0.59em;}
#botonera_header .button_zone a.small {font-size: 1.1em;margin-bottom:1em;}
.button_zone a.nopad { margin-right:0;}
main #contenido_general #zona_derecha #precios ul li span.nolimitlarge { width: 170px;}
#listado_caracteristicas  ul li span.small{ font-size:15px;}

/*Fin Estilos para idiomas*/

@media screen and (max-width: 480px){
	body{font-size:12px;}	
	#header_section{padding:7em 0.5em 12%;}	#header_section h1{font-size:1.8em; text-align:center;}
	#header_section h2{font-size:1.5em;}
	#header_section .padding_zone_h2{padding:2em 0 0 40%;}
	#header_section p{font-size:1.5em; text-align:center;}
	#botonera_header a{width:80%;margin:1em auto 0; display:block;}
	#botonera_header a.boton_con_icono{padding: 0.7em 1em 0.7em;}
}

@media screen and (min-width: 481px) and (max-width: 640px){
	body{font-size:14px;}
	#header_section{padding:7em 0.5em 12%;}	#header_section h1{font-size:1.8em; text-align:center;}
	#header_section h2{font-size:1.5em;}
	#header_section .padding_zone_h2{padding:2em 0 0 40%;}
	#header_section p{font-size:1.5em; text-align:center;}	
}

@media screen and (min-width: 641px) and (max-width: 1000px){	
	body{font-size:14px;}
	#header_section{padding:7em 0.5em 12%;}	.padding_zone_h1,.padding_zone_h2,.padding_zone_p{box-sizing:border-box;padding-left:40%;}
}

@media screen and (max-width: 820px){
	#publishFooter{font-size: 8px;}
	#header_section #zona_banner{background-image:none !important; padding-left:0; text-align:center;}
	#botonera_header .info_button{font-size:1.2em !important;padding-left:0 !important;}
	
	main #contenido_general #zona_derecha #precios #zona_precios .caja_precios{width:90%;font-size:2em;margin-bottom:1em;}
	main #contenido_general #zona_derecha #precios h3{font-size:2em;}	
	main #testimonials h4, main #resources h4{font-size:2em;}
	main #contenido_general #zona_derecha #precios #zona_precios .loading{margin-top:-7.5em;}
	#zona_izquierda #comparative{display:none !important;}
	#zona_izquierda #sup{display:none !important;}
	#zona_izquierda section{ display:none;}
	#second_cta #num_vacunas{font-size:1.5em;}
	#second_cta #vacunas{margin:2.5em 0;width:100%; text-align:center;}
	#second_cta #soporte{margin:0;}
	
	.modal_back .modal_div .contenido_modal h4{font-size:1.3em;}
	.modal_back .modal_div .contenido_modal #requisitos_table{font-size:1.3em;}
	.modal_back .modal_div.div_w1{width:80%;margin:10%;top:0;left:0;height:80%;box-sizing:border-box;}
	.modal_back .modal_div .contenido_modal #scroll_zone{box-sizing: border-box;height: 80%; overflow-y: scroll; width: 100%;}
}

@media screen and (min-width: 821px){
	main #contenido_general #zona_derecha #precios h3{font-size:1.125em;}
	main #contenido_general #zona_derecha #precios ul{font-size:1em;}
	main #contenido_general #zona_derecha #precios #zona_precios .caja_precios{width:9.625em;}
	main #contenido_general #zona_derecha #precios #zona_precios .caja_precios span.num_anyos{font-size:1em;}
	main #contenido_general #zona_derecha #precios #zona_precios .caja_precios span.precio_antes{font-size:1.125em;}
	main #contenido_general #zona_derecha #precios #zona_precios .caja_precios span.precio_ahora{font-size:1.562em;}
	/*estilos idiomas*/
	main #contenido_general #zona_derecha #precios #zona_precios .caja_precios span.small {font-size: 1.4em;}
	/*fin estilos idiomas*/
	main #contenido_general #zona_derecha #precios #zona_precios .caja_precios a.buy_button{font-size:1em;}
	main #contenido_general #zona_derecha #precios #zona_precios .loading{font-size:1em;top:25%;margin-top:-2.187em;}
	main #contenido_general #zona_derecha #precios #zona_precios .info_precio{font-size:0.75em;}
	
	main #contenido_general #zona_derecha #garantia{background-position:90px center;padding-left:13em;box-sizing:border-box;}
	main #contenido_general #zona_derecha #garantia h3{font-size:1.125em;}
	main #contenido_general #zona_derecha #garantia p{font-size:1em;}
	
	
	#second_cta #num_vacunas{margin-top:3em;}
	
}

@media screen and (max-width: 700px){		
	#zona_features article{float:left;padding:2.187em 45px 0;font-size: 1.5em;}	
	#listado_caracteristicas{display:none;}	
	main #contenido_general article{display:table-row;}
	main #contenido_general #zona_izquierda section{width:100%;}
	main #contenido_general #compatibles ul li .texto_compatible{font-size:1.2em;}
	#zona_features article .icono_feature_mobile{padding-bottom:1em;} 
	#zona_features article .icono_feature_mobile .zona_iconos span{display:inline-block;}
	#zona_features article .icono_feature_mobile .zona_iconos span.texto_icono{vertical-align:top; margin-top:1em;}
	#testimonials, #resources, .clear_nav{display:none;}
	
	#zona_features{position:relative;overflow:hidden;}
	#zona_features .owl-buttons{position:absolute;top:50%;width:100%;margin-top:-2.5em;}
	#zona_features .owl-buttons div{color:#bfbebe !important;}
	#zona_features .owl-buttons .disabled{display:none !important;}
	#zona_features .owl-buttons span{background-image:none !important;}
	#zona_features .owl-buttons .owl-prev{float:left;margin-left:-0.3em;}
	#zona_features .owl-buttons .owl-next{float:right;margin-right:-0.3em;}
	
	#zona_features article{}
	#zona_features article h3{font-size:1em;padding-top:0 !important;}
	#zona_features article p{font-size:0.9em;padding:1.875em 0 0;}
	#zona_features article p.note{padding:0.9em 0;}
			
	#footer{text-align:center;}
	
}

@media screen and (min-width: 701px){
	#zona_features .owl-buttons{display:none;}
	#zona_features article .icono_feature_mobile{display:none;}
	main #contenido_general article{display:table-cell;}
	main #contenido_general #zona_izquierda section{width:27em;}
}

@media screen and (max-width: 1000px){
	/***************************personalizacion menu********************************/
	#product_ap header.pushmenu {background-color: #00783e;}
	#product_is header.pushmenu {background-color: #295ca9;}
	#product_gp header.pushmenu {background-color: #4b5964;}
	#product_gl header.pushmenu {background-color: #8c7d28;}
	#product_ms header.pushmenu {background-color: #673c96;}
	#product_mac header.pushmenu {background-color: #a13167;}
	#product_free header.pushmenu {background-color: #317b77;}
	/***************************personalizacion menu********************************/
	
	.contenedor{width:100%;}	
	#header_section{background-size:100% auto;}	
	#botonera_header {background-color:#e7e7e7; text-align:center;}
	#testimonials, #resources{display:none;}
	
	main #contenido_general #zona_derecha #garantia{background-position:10% center;padding-left:0;background-size:auto 50%;}
	main #contenido_general #zona_derecha #garantia h3{font-size:1.5em;padding-left:37%;}
	main #contenido_general #zona_derecha #garantia p{font-size:1em;padding-left:37%;}
}

@media screen and (min-width: 1001px){
	/***************************personalizacion menu********************************/
	header.pushmenu {background-color: rgba(0, 0, 0, 0.41) !important;}
	.menu-trigger {background-color: rgba(0, 0, 0, 0.5) !important;}
	/***************************personalizacion menu********************************/
	
	body{font-size:16px;}	
	
	.padding_zone_h1,.padding_zone_h2,.padding_zone_p,.padding_zone_buttons{box-sizing:border-box;padding-left:28.125em;}
	.slv_header .padding_zone_h1,.slv_header .padding_zone_h2,.slv_header .padding_zone_p,.slv_header .padding_zone_buttons{box-sizing:border-box;padding-left:25em !important;}
	#botonera_header {margin-top:-6em;}
}

@media screen and (max-width: 820px){
	#publishFooter{font-size: 8px;}
}

@media \0screen {
	body{font-size:16px;}
	
	
	.padding_zone_h1,.padding_zone_h2,.padding_zone_p,.padding_zone_buttons{box-sizing:border-box;padding-left:28.125em;}
	#botonera_header {margin-top:-6em;}
			
	#zona_features .owl-buttons{display:none;}
	#zona_features article .icono_feature_mobile{display:none;}
	main #contenido_general article{display:table-cell;}
	main #contenido_general #zona_izquierda section{width:27em;}
	
	main #contenido_general #zona_derecha #precios h3{font-size:1.125em;}
	main #contenido_general #zona_derecha #precios ul{font-size:1em;}
	main #contenido_general #zona_derecha #precios #zona_precios .caja_precios{width:9.625em;}
	main #contenido_general #zona_derecha #precios #zona_precios .caja_precios span.num_anyos{font-size:1em;}
	main #contenido_general #zona_derecha #precios #zona_precios .caja_precios span.precio_antes{font-size:1.125em;}
	main #contenido_general #zona_derecha #precios #zona_precios .caja_precios span.precio_ahora{font-size:1.562em;}
	main #contenido_general #zona_derecha #precios #zona_precios .caja_precios a.buy_button{font-size:1em;}
	main #contenido_general #zona_derecha #precios #zona_precios .loading{font-size:1em;top:25%;margin-top:-2.187em;}
	main #contenido_general #zona_derecha #precios #zona_precios .info_precio{font-size:0.75em;}
	
	main #contenido_general #zona_derecha #garantia{background-position:90px center;padding-left:13em;box-sizing:border-box;}
	main #contenido_general #zona_derecha #garantia h3{font-size:1.125em;}
	main #contenido_general #zona_derecha #garantia p{font-size:1em;}
	
	main #contenido_general #zona_derecha #premios h4{font-size:1.33em;}

/****************************Menu y footer**************************************/

	header.pushmenu{background-color:rgb(0,0,0)}
	.menu-trigger:before {background:url('http://pandasecurity.s3.amazonaws.com/newhome2015/img/icon-menu.png') no-repeat center top; height:22px;}
	#menu ul li > a {font-family:'Campton Light';color:#fff;}
	.mp-back {font-size:1em;padding:0.5em 1.2em;}
	.mp-back:after {font-size:1em;color:#fff;}
	#headertools{height:1.5em;overflow:hidden;}
	#headertools .inputSearch{display:inline;width:23px;position:absolute;margin-top:-3px;margin-left:-23px;}
	.headertools_enterprise, .headertools_login{margin-right:30px;margin-top:4px;float:left;}
	.headertools_enterprise:hover, .headertools_login:hover{background-position:center 0;padding-top:25px;}
	.headertools_enterprise{background:url('http://pandasecurity.s3.amazonaws.com/newhome2015/img/icon-business.png') no-repeat center -25px;position:relative;top:0;}
	.headertools_login{background:url('http://pandasecurity.s3.amazonaws.com/newhome2015/img/icon-login.png') no-repeat center -25px;position:relative;top:0;margin-right:53px;}
	#headertools .my_account_tooltip {top:54px;}
	.pushmenu #queryTerms{font-size:1em;}
	#headertools_language {float:right;padding-left:40px;}
	#footerHome {color: #ffffff;margin: auto;overflow: hidden;width:1003px;padding: 40px 0 0 0;}
	#footerHome .homeLeftDown ul.under {margin-top: 0;padding: 5px 0 0 10px;}
	#footerHome .homeRightDown {margin: 40px 10px 0 0;float: left;width: 210px;}
	#footerHome .homeLeftDown {float: left;margin: 40px 10px 0 0;width: 270px;}
	#footerHome .homeCenterDown {float: left; margin: 40px 10px 0 0;width:220px;}
	#footerHome h5 a, #footerHome h5 a:hover {font-size: 1.3em;font-weight: normal;color: #d2d2d2;}
	#footerHome .homeCenterDown ul, #footerHome .homeRightDown ul, #footerHome .homeLeftDown ul {list-style: outside none none;margin: 20px 0;padding:0;}
	#footerHome li {padding: 5px 0;font-size:0.9em;font-family: 'Campton Light';}
	#downFooterHome, #downFooterHome a, #downFooterHome a:hover, #footerHome a, #footerHome a:hover {color: #8e8e8e;}
	#downFooterHome {clear: both;color: #ffffff;font-size: 0.7em;margin: auto;padding: 20px 0 40px;width: 1002px;}
	#socialmedia {list-style-type: none;margin:30px 0 0 0;width: auto;display: block;float: right; padding:0; text-align:center;}
	
	#socialmedia li {background-image: url('http://resources.pandasecurity.com/newhome2015/img/sprite-icon-socialmedia-2015.png');float: none;}
	#socialmedia a {display: block;height: 100%;width: 100%;}
	#sm_contact, #sm_linkedin, #sm_rss, #sm_googleplus, #sm_twitter, #sm_facebook {background: url('http://pandasecurity.s3.amazonaws.com/img/footer/sprite-icon-socialmedia.png') no-repeat scroll center top rgba(0, 0, 0, 0);display: block;float: left;height: 37px;margin-left: 7px;padding: 0;width: 40px;}
	#sm_contact {background-position: 0 0;}
	#sm_linkedin {background-position: 0 -100px;}
	#sm_rss {background-position: 0 -200px;}
	#sm_googleplus {background-position: 0 -300px;}
	#sm_twitter {background-position: 0 -400px;}
	#sm_facebook {background-position: 0 -500px;}
	#cookieInfo {background: none repeat scroll 0 0 #000;bottom: 0;box-shadow: 0 0 10px #000;color: #fff;opacity: 0.7;padding: 10px 0;position: fixed;width: 100%;}
	#cookieInfo p {margin: auto;width: 990px;}
	#zoom {z-index: 30;}
	#formDownload {display: none;height: 557px;width: 805px;}
}